Warning: Mac CU-SeeMe 3.1.0.xx

Chris Silverberg (spidercrs@megsinet.net)
Tue, 3 Mar 1998 22:53:40 -0500


WARNING TO MAC CU-SEEME USERS:

Installing White Pine Mac CU-SeeMe 3.1.0.x will prevent Cornell's CU-SeeMe
from being able to function. (how convenient for White Pine eh?)

In order to CORRECT this, perform one of this following:

1) Open your Extensions folder (within the System Folder) and remove the
"CU-SeeMe Listener" extension. Reboot.

or

2) Use the Extensions Manager to disable "CU-SeeMe Listener". Reboot.

Chris

===========================================================================
Chris Silverberg Visit my homepage at:
chris@silverberg.net http://www.silverberg.net
===========================================================================